body{font-size:85%;margin:0;color:#666;background:#1d71c0 url(gfx/otop.png) repeat-x}
body,p,input,select,textarea,#dm ul a{font-family:'Open sans',Tahoma,sans-serif}
.pat{font-style:italic;font-size:120%;font-family:"Times New Roman",Times,serif}

#otop{background:url(gfx/top1.jpg) center top no-repeat;top:0;height:180px;width:100%;z-index:190}
#u,#cont,#top{width:950px;margin:0 auto;position:relative}
#link{width:180px;height:120px;left:60px;top:11px;cursor:pointer}

#top{height:180px}
#main{margin-top:180px;border-bottom:1px solid #aaa;background:#fff url(../gfx/shadow.png) center bottom no-repeat}
#cont{min-height:350px}

.l{width:32%}
.wcont{width:62%}

a{color:#1d71c0;text-decoration:none}
a:hover,.mark{text-decoration:underline}
a.butt{padding:3px 12px;margin-right:7px;border-radius:15px;white-space:nowrap}

#link,#opt,#dm,#dm ul,#otop,.close,.pa{position:absolute}

legend,.b,.forum,.msg{font-weight:bold}
.msg,.light,#buy,#opt,.obl,input,select,textarea,.sections,img,#dm li a,#m a,h1,h2,.block{border-radius:6px}

.l33{position:relative}
.sections{color:white;padding:9px 18px;position:absolute;right:50px;top:115px}
.l33.bn .sections{right:20px}
.sections:hover{box-shadow:3px 3px 0 rgba(0,0,0,0.2) inset;text-decoration:none}

#dm,#dm ul,#dm li{margin:0;padding:0}
#dm{text-transform:uppercase;top:136px;white-space:nowrap;margin-left:2px;z-index:190}
#dm a:hover,#dm a.mark{color:#fff;background:#1d71c0}
#dm li div{font-size:60%;height:12px;width:10px;position:absolute;bottom:4px;right:9px}
#dm li{position:relative;list-style:none;display:inline-block}
#dm li a{margin-right:3px;background-color:rgba(44,44,44,0.7);padding:4px 17px;display:block;text-decoration:none;color:#fff;text-shadow:#222 1px 1px}	 
#dm ul li{border:0;float:left;display:inline-block;width:100%}
#dm ul a{border:0;border-bottom:1px solid #c9c9c9;padding:0 10px;border-left:5px solid #3f3f3f;text-transform:none;font-size:90%;height:26px;line-height:26px}

#m{list-style:none;margin:20px 0 4px 6%;width:27%;padding:0}
.l #m,.l33 #m{float:none;width:100%;margin:0}
#m a{display:block;padding:9px 15px;color:#fff;font-size:105%;background-color:#1D71C0;margin-bottom:2px;text-shadow:black 1px 1px 1px}
#m a:hover,#m .mark{text-decoration:none;opacity:0.9}
#m strong{color:#666;padding:0 5px}
#m ul{margin:0;list-style:none;padding:5px 0px 5px 22px}
#m ul a{padding:5px;display:block;background:none;height:auto;border:0;text-shadow:#fff 1px 0 1px;color:#333;font-size:95%}
#m ul a:hover,#m ul .mark{text-decoration:underline}

p{margin:0 0 5px 0;padding:0;text-align:justify;line-height:1.4;letter-spacing:0.1px}

#u{font-size:80%;color:#fff;min-height:45px;margin-top:5px}
#u a{color:#000}
#c{padding:15px 0;font-weight:normal;color:#fff}

#path{line-height:22px;padding:15px 0;display:inline-block}
#path a{margin:0 3px}

ul,ol{margin:0} 
ul li ul{font-size:95%;list-style-type:circle;margin:0}

.light,.msg,.block{background:url(../gfx/light.png) top right no-repeat #1D71C0;color:#fff}
.light a,.msg a,.block a{color:#ccc;font-weight:bold;text-decoration:underline}
.light a:hover,.block a:hover{color:#fff}
.light h1,.msg h1,.block h1,.light h2,.msg h2,.block h2,.light h3,.msg h3,.block h3{color:#fff;background:none}	

.light h1:after,.block h1:after,.light h1:before,.block h1:before,.light h2:after,.block h2:after,.light h2:before,.block h2:before{content:none}	

.block{padding:10px}

.fr,#c,#m,.frml{float:right}
.fl,.l33,.flmr,.l50{float:left}
.fc{margin:0 auto}
.ar{text-align:right}
.ac,body,.msg{text-align:center}
.al,#u,#cont,th,#dm ul{text-align:left}
.w100{width:96%}
.print,.dn,#dm ul{display:none}
.p3{padding:3px}
.cb,#u{clear:both}
.cbnr{clear:both;line-height:0;height:0}
.nt{list-style-type:none;margin:0;padding:0}
blockquote{margin:0 0 0 50px}
.frml{margin-left:25px}
.flmr{margin-right:25px}
.wb{width:23%}
.readonly{background:#DCDCDC;color:gray}

.butt,a.butt{background:#1D71C0;cursor:pointer;color:#fff}
.butt2{background:#EBEBEB;font-size:80%;cursor:pointer;color:#444}
.butt:hover,.butt2:hover,a.butt:hover{background:#11426F;color:#fff}
input,textarea,select{font-size:95%;margin:0;padding:3px;border:1px solid #C0C0C0;box-shadow:0 1px 1px #ddd inset;transition:border 0.2s linear 0s, box-shadow 0.2s linear 0s}
input:hover,textarea:hover,select:hover,input:focus,textarea:focus,select:focus{border-color:#666;box-shadow:0 1px 1px #bbb inset, 0 0 14px #666}
form{margin:0}

a:hover img,.gal a:hover img{opacity:0.8}
.gal a img{margin:0 8px 8px 0;border:1px solid transparent}
.gal a:hover img{border:1px solid #666}

table{border-collapse:collapse}
td,th{vertical-align:top;padding:1px}
th{background:#1D71C0 url(../gfx/h1.png) 0 bottom repeat-x;color:#fff;border-right:1px solid #fff;padding:3px}
#cont table{width:100%}

h1,h2{line-height:43px;height:43px;font-size:105%;padding:0 18px;margin:10px 0;color:#fff;display:inline-block;background:#1D71C0}
h3{font-size:120%;margin:10px 0 5px 0;color:#1d71c0}
h4{font-size:100%;margin:3px 0 2px 0;border-bottom:1px dotted #fff}
h5,h6{font-size:100%;margin:0 0 2px 0;text-decoration:underline}
h6{font-size:90%}

hr{color:#ccc;height:1px;background:#ccc}

.hand,select{cursor:pointer}
.red{color:#666}
.wh{color:#fff}

.paging{clear:both;background:#D7D7D7;padding:2px 5px;margin:3px 0;line-height:22px}
.paging a{padding:0 2px}

.forum{font-size:110%;border-bottom:1px solid #ccc;margin:20px 0 5px 0}
.nw{white-space:nowrap}

.msg{font-size:130%;padding:7px;text-shadow:#000 1px 1px 1px;margin-bottom:5px}
fieldset{border:1px solid #ccc}
legend{color:#666;font-size:120%}

.close{right:-20px;top:-18px;cursor:pointer}

small,.sm{font-size:85%}
.big{font-size:150%}
.big2{font-size:230%}
.big3{font-size:350%}

.l33{width:29.1%;padding:0 3% 0 0;margin:0 3% 0 0;overflow:hidden;border-right:1px dotted #E8E7E3}
.l33.bn{padding:0;margin:0;border:0}
.l50{width:46%}
.ml{margin-left:8%}

.msg,img,.bn,form,hr{border:0}
.slider h1,.slider h2{font-size:220%;color:#999;text-shadow:#111 0 1px 0}
h3 a{color:#666}

#lb{position:fixed;top:255px;left:0;background:#eee;box-shadow:1px 1px 1px #bbb;padding:3px;z-index:0}

#dm a.green:hover{background-color:#279627}
#dm a.orange:hover{background-color:#E16D0F}
#dm a.purple:hover{background-color:#752491}

@media(max-width:1050px){
#lb{display:none}
}
@media(max-width:949px){
#cont,#u,#top,#dm,iframe{width:auto}
#cont img,#u img{max-width:100%;height:auto}
.rddn,.fb{display:none}
#otop{background-position:0 0}
#dm{white-space:normal}
}
@media(max-width:500px){
#link{left:0;z-index:180;position:static;height:70px}
#otop{background-position:-60px -37px}
#otop{position:static;height:auto;border:0}
#top{text-align:left;height:auto}
#main{margin:0}
#dm{width:100%;height:auto;position:static;margin:0;background:#fff;padding:0;border-radius:0}
#dm li{float:none;position:static;clear:both;display:block;margin-bottom:1px}
#dm a,#dm li a{padding:7px;height:auto;line-height:normal;background:#eaeaea;color:#000;text-shadow:none;border-radius:0}
#dm ul{display:block;position:static;background:none}
#dm ul li{float:left;clear:none;width:auto}
#dm ul li a{padding:3px 9px;border:0;line-height:normal;height:auto;background:none;color:#666}
#cont{padding:2px}
#m,.fr,.fl,.frml,.flmr,.l,.l33,.l50{width:auto;float:none;margin:0;padding:0;border:0}
#m{background:#eee;font-size:90%;margin:0}
#m a{padding:3px}
#wb,.wcont{width:auto}
#path{display:none}
}
@media print{
body,#u{background-image:none;background-color:#fff;color:#000;margin:0;padding:0}
#otop{position:static;background:none}
#main,#u,#top{width:100%;border-width:0;float:none}
#cont,#path{padding:0;margin:0}
.np,#contactmail,#m,#dm,#c,#path img,#path input,#flags{display:none}
#path,#u{margin:0;padding:0}
.print{display:inline}
}